Subject: Re: Cygnus32 19.2 runtime error
From: [email-masked] (Marty Leisner)

16 Aug 1998 20:12:01 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Andrew Neiderer <[email-masked]>
Cc: [email-masked]

In message <[email-masked]>,   you write:
>
>I am programming on a NT 4.0 using Cygnus32 19.2 C/C++
>with GLUT (OpenGL Utility Toolkit).  I have done this
>successfully with 18 and GLUT.  I upgraded to 19.2
>because of C++ bugs that I learned of from this list.
>

Where is 19.2?  I didn't see an announcement, and I cygnus ftp site
there is only 19.1...

marty
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".